Subject: Ticket Assigned - miss
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 17:22:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  miss User                    Hi           09:07 PM, 02nd Mar                     User                    I tried contacting the call center several times and after many days of calling, they picked up. I informed the worker that my products has been delivered but with missing products. He told me that is true and that he is not sure why they delivered only half of the products. He said he will contact the warehouse and contact me either by email or a call. Till now, its been a week, no one contacted me. No one also updTated me on my products and why they are missing. Ive been trying to call for a week, but no one is answering. This is very unprofessional, and if i do not get a call, or an email, i will be forced to call governmental sectors to get my money back or product. This is a very bad experience for me with home center and i have never been through this with any oth
 er online shopping. Please fix your customer care issue  Noura AlGhanim           09:07 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:14 PM, 02nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           09:15 PM, 02nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:18 PM, 02nd Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:21 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179288